Introduction

Virtual Engine 2000 Advanced Dyno Simulation

The Next Generation of Engine Building Software is Here Now!

Welcome to Virtual Engine Dyno. Virtual Engine Dyno allows you to 'build' engines in minutes using simple drop down menus of brand name parts. Engine HP, TQ, RPM, Part #'s, Parts Cost, 1/4 and 1/8 Mile ET and MPH are calculated. Instantly find out how a particular component will affect your vehicle's power, performance 'and' your wallet!

From the very start, we have designed Virtual Engine Dyno with the user in mind. We strive to continuously make our programs the simplest and most powerful on the market. Click any of the links below for specific instructions on how the get the most our of your Virtual Engine Dyno software.

Features:

  • Completely user controlled database - add parts 'on the fly' if they are not listed or click a button to download the latest database from the web maintained by fellow users.
  • Compare two engines side-by-side to determine which parts produce the best power. Hundreds of engine combinations can be stored for future reference.
  • Complete parts detail output with part descriptions direct from the manufacture
  • 1/4 and 1/8 Mile ET and MPH calculations with weather, elevation, and vehicle information inputs
  • Generate Engine Horsepower and Torque graphs and printouts with before and after comparison. Tabular output in 250 rpm increments including CFM and Volumetric Efficiency calculations.
  • Free program upgrades for one full year and unlimited free engine parts database updates

Here you will find all the information on how to use the Virtual Engine 2000 Dyno Simulation Software. If you have any questions or comments, please email us at techhelp@virtualengine2000.com

Thank you for choosing Virtual Engine Dyno

© 2000-2003 by Challenger Engine Software, LLC. All rights reserved


License Agreement

The purpose of the Virtual Engine Dyno simulation program is to assist the engine builder to obtain the best possible match of individual components to produce maximum engine output. The results obtained using this program should be used as a starting point to determine initial costs and power levels obtained for certain combinations. This program is not a substitute for dynamometer testing. While every effort has been made to ensure the calculation accuracy of the Virtual Engine 2000 program, Challenger Engine Software Company or its employees assume no liability for any losses, injuries, or calculation errors based on the results obtained from the use of this program. Before building any automotive engine, Challenger Engine Software strongly recommends consulting with your local professional engine building shop and the manufactures of all components used.

Virtual Engine is not affiliated or endorsed by in any way, shape, or form with the companies and products listed in this program. All calculations performed in the Virtual Engine Dyno program are based upon the physical construction of each component - with no priority or preference given to any specific companies or brandnames. In cases where one brand part makes more power than another brand - this is only due to a better match for the complete system. It is possible that the part that does not produce maximum power in one type of application may produce the best power for a different combination. Challenger Engine Software makes no warranty, either expressed or implied, to the results of this program. All calculations are mathematically performed to the best possible technology and knowledge of the Challenger Engine Software company. Upon using this program, the user acknowledges the facts listed above. If the user does not agree to the above statement, the program should be returned immediately for a full refund. The user of this program cannot hold Challenger Engine Software liable in any form from any damages or limited performance obtained during the building of any engine investigated using this program. Challenger Engine Software cannot be held responsible for part description, error in part numbers, error in part prices, or error is part selection.


System Requirements

Below is the minimum requirements to run Virtual Engine Dyno. If you have any questions, please email techhelp@virtualengine2000.com

  • Minimum 233 MHz Processor
  • Windows 95, 98, 2000, NT or XP
  • 16 Meg Memory
  • 20 Meg Free Hard Disk Space
  • Minimum VGA Monitor running in 800x600 graphics mode
  • Mouse
  • Printer and Modem Optional

    • © 2000-2003 by Challenger Engine Software, LLC. All rights reserved


Installation

After you have downloaded or inserted the Virtual Engine Dyno CD-Rom, follow the instructions below for installation.

1. Choose the Start button from the Windows Taskbar.

2. Next select the Run... option to locate the Setup file.

3. Now the following Window will appear. Select the Browse option.

4. At the Look in: drop-down menu, select the drive that corresponds to where you Virtual Engine Dyno setup file is located.

  • For downloaded installations, this will be in the directory in which your files were saved. The filename will be VirtualEngineDynoSetup.exe
  • For CD installations, this will be the drive that corresponds to your CD-Rom drive. The filename will be Setup.exe

5. When you have located the installation file, choose the Open button.

6. Now press the OK button to start the installation process.

7. You should now have the screen shown below. Press OK to proceed.

8. You will now be prompted to choose the installation directory. We recommend you use the default directory. This will prevent any errors during the programs Live Update feature. Use your mouse to click the computer Icon to start writing the files.

9. Congratulation, you have now completed the installation. If you encounter any trouble, visit our troubleshooting section or email us at techhelp@virtualengine2000.com


Starting Virtual Engine Dyno

Now that your installation is complete, follow these step-by-step instruction on Locating and Running Virtual Engine Dyno

1. Choose the Start button from the Windows Taskbar.

2. Next select Programs and locate the Virtual Engine Dyno directory. This will probably be located at the very bottom if this is the very latest program you have installed

3. Click your mouse on the Virtual Engine Dyno file to start the program. Note the other programs available for your use.

4. You will now see the license agreement page. Upon selecting the I Agree and Understand, you will be ready to start building your first engine.


The Main Menu

Main Menu

The Main Menu is where all the action begins. Here you can add a new engine or test/modify any previous engines you have stored. Hundreds of combinations can be recalled for future reference. From this menu, you can access the Dyno test page, Engine detail page, or Track and Chassis information

Current Engine Summary:

The current engine summary is a brief view of the current engine you are editing. The file name, creation date, date last modified and desription is listed. If a dyno test has previously been run, there will be a tabular output of the results at each tested rpm.

From here, you can go directly to the Dyno Test screen, Parts Listing screen, Chassis Information screen or choose to edit the parts database.

Saved Engines:

The Saved Engines grid is a listing of all engines in your database. The Engine Description, Cubic Inches, Compression Ratio, Peak Horsepower and Peak Torque is listed for your quick reference.

Each time you click a Engine, the current engine display is changed to give more details on the configuration. From here, you can edit the engine, delete the filename or add a new engine.

If you click your Right mouse button, a quick pop-up menu will appear with all the same options that are available for the selected engine.

How to Rename a File

How to Delete a File

How to Add a New Engine

How to Edit a Saved Engine


Rename a File

Main Menu - Rename a File

You can easily change the name of any of your saved engines. Use your mouse and highlight the part of the name you would like to change and then re-type the name you desire and you are done! Any combination of upper and lower case letters and numbers can be used.


Delete a File

Main Menu - Delete a File

You can delete any saved engines by selecting the file from the list of saved engines.

After you have the file selected, press the Delete Selected Engine button and your done.

Note: There is no limit to the number of saved engines you can keep in your database. You should be positively sure you no longer need a saved engine before deleting - as there are no methods to recover a deleted engine.


Add a New Engine

Main Menu - Add a New Engine

Now its finally time to simulate your first engine. Select the Add New Engine button located on the Main Menu.

You will need to enter any filename you desire (remember this can easily be changed later), Engine Description and select a Optional Basic Configuration if you desire.

After this, press the Continue button to go directly to the Engine Input Screen.


Edit a Saved Engine

Main Menu - Edit a Saved Engine

You can edit any engine by selecting the file from the list of saved engines.

After you have the file selected, press the Edit Selected Engine button and your will be taken directly to the Engine Input Screen.


Engine Input Screen

Now its time to start selecting parts for your first simulation. Using the Engine Input screen, you can 'build' engines in minutes using simple drop down menus. Parts are available from Ford, Chevy, Pontiac, Nissan, Limited Chrysler, World Products, Lunati, Crower, Ross, JE, Air Flow Research, Dart, Edelbrock, MSD and many others. If your particular part is not available, you can easily add it to the database in minutes and it will be stored for all future uses without re-entering all the information each time.

The general flow of parts section is from left to right then top to bottom. Each time a component is selected, the next logical step is highlighted in yellow.

Note: A complete engine can be built by using the drop down menus alone. If you desire to add any special part configurations, you can manually type the data in the boxes listed for each component.

Click any of these sections below for Detailed Information:

Engine Block, Rotating Assembly, Piston Selection, Cylinder Heads, Camshaft Selection, Rocker Arms, Carburetor Selection, Intake Manifold, Headers, Mufflers, Ignition, Power Enhance, Printing and Exporting Saved Engines.


Engine Block

Engine Input Screen - Engine Block Selection

Select the drop-down menu for a listing of available engine blocks. If the block you desire is not listed, there is an option that will take you directly to the parts database so you can easily enter the information

After you find your desired selection, the drop-down menu will return to normal size and fill in all the detailed information for you.

Note: For the deck height dimension, Virtual Engine Dyno assumes the block has already had the deck shaved from the machine shop. You can manually update this dimension or update the database if desired.


Rotating Assembly

Engine Input Screen - Rotating Assembly Selection

To conserve available screen space, Virtual Engine Dyno cycles the drop-down for Crankshaft and Connecting Rods selection. Both of these selections are located under the Rotating Assembly selection group.

First you will need the select the Crankshaft. This is done exactly like the Engine Block selection in the previous section.

After the Crankshaft has been selected, you will be required to select the Connecting Rods.

Now all the detailed information will be filled out for you. The Bore, Bore/Stroke ratio and the Cubic Inches text boxes will be completed when you select the Pistons in the next step.


Piston Selection

Engine Input Screen - Piston Selection

After you have selected a Engine Block, Crankshaft and Connecting Rods, it will be time to select the Pistons. Click your mouse on the drop-down menu to see the available parts for your Engine family.

.

After the Pistons have been selected, you will need to select the Head Gaskets. Even though a Head Gasket alone will not make a signficant power change, the thickness is critical in determining the correct compression ratio for your powerplant.

During the next step, we will choose the Cylinder Heads.


Cylinder Heads

Engine Input Screen - Cylinder Heads

After you have selected a Engine Block, Crankshaft and Connecting Rods, Pistons and Head Gaskets, it will be time to select the Cylinder Heads. Click your mouse on the drop-down menu to see the available parts for your Engine family.

.

Now that the Heads have been chosen, you can modify the Intake Port volume, Combustion Chamber cc's or Valve sizes. This is done by clicking your mouse on the small up and down arrows beside each respective text box (notice the mouse location on the picture below).

During the next step, we will choose the Camshaft, Valvetrain and Rockers.


Camshaft Selection

Engine Input Screen - Camshaft Selection

After you have selected a Engine Block, Crankshaft and Connecting Rods, Pistons, Head Gaskets and Cylinder Heads it will be time to select the Camshaft. Click your mouse on the drop-down menu to see the available camshafts for your Engine family.

.

You can now adjust the cam timing with the up and down arrows if desired (Note the location of the mouse pointer).

During the next step, we will choose the Rocker Arms.


Rocker Arms

Engine Input Screen - Rocker Arm Selection

After you have selected a Engine Block, Crankshaft and Connecting Rods, Pistons, Head Gaskets and Cylinder Heads it will be time to select the Camshaft. Click your mouse on the drop-down menu to see the available camshafts for your Engine family.

You can now at the end of the Long Block. From here on out you will be selecting external components such as the Carburetor, Intake, Headers etc.

During the next step, we will choose the Carburetor.


Carburetor Selection

Engine Input Screen - Carburetor

After you have selected a Long Block, it will be time to select the Carburetor. Click your mouse on the drop-down menu to see the available parts for your Engine family.

During the next step, we will choose the Intake Manifold.


Intake

Engine Input Screen - Intake

After the Carburetor, it will be time to select the Intake Manifold. Click your mouse on the drop-down menu to see the available parts for your Engine family.

During the next step, we will choose the Headers.


Headers

Engine Input Screen - Headers

After the Intake, it will be time to select the Headers. Click your mouse on the drop-down menu to see the available parts for your Engine family.

During the next step, we will choose the Mufflers.


Mufflers

Engine Input Screen - Mufflers

After the Headers, it will be time to select the Mufflers. Click your mouse on the drop-down menu to see the available parts for your Engine family.

During the next step, we will choose the Ignition.


Ignition

Engine Input Screen - Ignition

After the Mufflers, it will be time to select the Ignition. Click your mouse on the drop-down menu to see the available parts for your Engine family.

You will now be able to use the mouse to fine tune the Initial and Total timing.

During the final step, we will choose any power adders such as Nitrous.


Power Enhance

Engine Input Screen - Power Enhance

After the Ignition, it will be time to select any Power Enhancements such as Nitrous. Click your mouse on the drop-down menu to see the available parts.

You will now be able to use the mouse to select any timing retard with the Power Enhancement system.

You now have a complete engine ready for simulation. The first time thru, the input may seem a little difficult, but it gets easy as you get accustomed to the use of the program.


Printing and Exporting

Engine Input Screen - Printing and Export

At any time during the engine input or simulation process, you can either print or export the engine data. Follow the instruction below for detailed information.

After selecting the Print / Export button, the Window below will appear.

If you choose to Print the Engine Parts, the following Print Options dialog will appear.

Simply select the desired number of copies and you will be ready to go.

If you desire to export to a file instead, you will see the following options.

Select the location you would like to save the file and enter a filename. After pressing the Save button, you will be returned back to the Virtual Engine Dyno program.


Running the Test

Dyno Test Screen

Now its time to learn how much power your engine produces. Using the Dyno Test screen, you can graph the Torque and Horsepower, View tabular results of Torque, Horsepower, RPM, Carburetor CFM and Engine Volumetric Efficiency. You can use your mouse to determine an exact value at any rpm within the test window and see the values change directly on a analog tachometer and horsepower guages.

You can print or export the results or compare with another engine to see which makes the most power. Finally you will be able to tab thru the Engine Summary, Chassis Information, Engine Cost analysis and ET/MPH predictions for both the 1/4 and 1/8 mile tracks.


Running the Test

Dyno Test Screen - Running the Test

From the Saved Engine Listings on the Main Menu, select the Engine you would like to Dyno.

This will bring the the Dyno Test window shown below.

Now press the Run Test button to start the Simulation.

You will now see both the Graph and Tabular results for the current engine.


Dyno Details Part I

Dyno Test Screen - Details Part I

The screen above show the Graphical Portion of a Dyno Simulation Result. Each time a simulation is run, the graph will automatically scale according to the test rpm window and peak Horsepower and Torque figures.

The two gauges represent Engine Horsepower and Engine RPM. As you move the mouse over the Torque or Horsepower lines, the two gauges will graphically display the results at that particular point.

Use the Graph View Control to shift the Graph in any direction. This is helpful if you wish to concentrate on the power results at a particular RPM level.

The Digital Readout will display values at any rpm in which the mouse is position on the Graph.


Dyno Details Part II

Dyno Test Screen - Details Part II

The screen above show the Numeric Portion of a Dyno Simulation Result. Each time a simulation is run, the tables will automatically update according to the test results.

The Tabbed folder shown above allows users to View Filename information, Creation and Last Modified Date and Engine Description. The mouse can be used to view/update Chassis information, Cost and ET/MPH calculations.

Clicking the Chassis Tab will view the Vehicle Description, Vehicle Weight and Driver Weight. Also included are 1/4 and 1/8 ET and MPH calculations.

A quick link button to the Chassis Information screen can be used to enter/update this information.

The results table displays Torque, Horsepower, Carburetor CFM and Volumetric Efficiency at each test RPM.

Finally there is the Dyno and Test Control Menu. Here uses Run the Test, Print and Export Files, Select Comparison Engine, Enter the Optional Calibration Mode and the Return to Main Menu button. The details of this control are explained in the next three sections.


Printing and Exporting

Dyno Test Screen - Printing and Export

At any time during the engine input or simulation process, you can either print or export the engine data. Follow the instruction below for detailed information.

After selecting the Print / Export button, the Window below will appear.

If you choose to Print the Engine Parts, the following Print Options dialog will appear.

Simply select the desired number of copies and you will be ready to go.

If you desire to export to a file instead, you will see the following options.

Select the location you would like to save the file and enter a filename. After pressing the Save button, you will be returned back to the Virtual Engine Dyno program.


Comparison Mode

Dyno Test Screen - Comparison Mode

The advantage of using Virtual Engine Dyno is the ability to compare to similar Engine to determine which combination of parts produce the best Torque and Power.

Select the Compare button on the Dyno Test screen to evaluate the Current Engine with a Saved Engine from a previous test.

The Comparison Control Window will now appear. Scroll thru the available Saved Engines (Note mouse cursor location on screen above) to select the desired Saved Engine.

Now Both Engines are shown on the Graph. The darker Horsepower and Torque lines represent the Comparison Engine.

To exit the Comparison mode, simply select the Clear button shown below.


Optional Calibration

Dyno Test Screen - Optional Calibration

Due to various levels of engine assembly and head porting skills, it may be necessary to calibrate the dyno calculations to match your particular setup. The default settings can always be restored by selecting the restore button at any time. Press the Calibration button if you desire to modify the calculated results.

Now the Frame shown below will appear. Press the Continue Button to proceed.

Using the mouse (note cursor location above and yellow highlighted row), select the RPM at which the calculations will be adjusted. The Torque values can be changed along with the test RPM Window by pressing the appropiate arrows in the Calibration Frame. After the modifications are complete, press the Save button to return to normal program operation.


Parts Listing Screen

The Parts Listing screen keeps a running tab on how much a particular engine build will cost. This only includes purchased items, not machine shop costs or labor. Note the core prices (such as Block, Heads and Crankshafts) are set at zero cost because of the wide range of prices. The prices can easily be adjusted as shown in the database maintenance section.

Clicking any part in the listing grid will provide special notes in the textbox below


Chassis Screen

Chassis Information Screen

Located in the Chassis Information screen, Vehicle Description, Weight and Driver Weight can be entered for the Track Performance Calculations. Atmosheric conditions can also be changed to improve results.

Due to the variation in Chassis Setup and Vehicle Design, users can optionally calibrate ET and MPH calculations to fit their particular needs.

Use the mouse on each Slider Bar as shown above until the desired calibration is obtained. The default and most common calibration values can easily be restored in the future if needed.


Engine Parts Database

With thousands of Parts in Virtual Engine Dyno's user supported database, there still will be times when a particular part may not be available. Parts can easily be added to your database by using the instructions in the following sections.


General Information

Parts Database - General Information

There are three general sections on the each engine components database maintenance page.

The General Information contains the general verbal description type of information such as manufacture, website, notes and part number.

The Technical Specifications section contains the physical structure and makeup of the component.

Finally, the bottom section controls the database such as Filtering Data, Adding and deleting parts, and moving from Record to Record.


Important Notes

Parts Database - Important Notes

When adding or modifying the Technical specifications section, do not add units to the measurements.

Example:

For the Deck Height value below, use 9.025 - not 9.025" or 9.025 inches. Adding the extra text behind the value will confuse the internal workings of the program and will cause part selection and calculation errors.


Adding a New Part

Parts Database - Adding a New Part

Adding new parts to the database is really simple. The quickest approach is to find a similar item and use the duplicate button. In the following example, we will add a Dart Iron Eagle Tall Deck Small Block Chevy Engine Block.

First we want to find a similar part. We will start by Filtering the data to include Dart Products only as shown below (note the cursor location).

Upon selecting this drop-down box, the database will group each Manufacture name from which to choose.

At this point, your database will only show products from Dart.

Now scroll thru the data and find a similar part. In this case, we will select the standard deck height block to use to make the tall deck part. When you get to the similar record you would like to use for duplication, press the button and you will automatically be taken to the new record.

To finish, all we need to do is type in the part number, update the cost and description and finally update the Deck Height measurement in the Technical Specifications section. When we are finished, press the Return button and the new Record will be saved.


Live Update

Live Update Module

Virtual EngCine Dyno was built to work hand-in-hand with the web. Live Update has been designed to allow you to download the latest parts database and program releases directly from the internet for free. This assures you will always have the most recent release of Virtual Engine Dyno and Parts available from the performance parts manufactures.

Checking for Updates

Engine and Parts Database Updates

Program Updates


Important Notes

Live Update - Important Notes

Depending upon your Internet Browser Security Level setting or your Anti-Virus software settings, you may need to temporarily disable these items for Live Update to work properly.


Browser

Live Update - Browser Security Level

The following section will explain how to temporarily reduce your internet brower security level (Internet Explorer and America Online is used for this example, other brands will follow the same format). Be sure to return to the original level after the Updates have been completed.

Internet Explorer

Start Internet Explorer by Clicking the 'e' button in your Windows Taskbar

Now click your mouse (note the cursor location below) on the Tools section in the Top Menu Bar.

Now select Internet Options

You will now see the following screen. Select the Security Tab at the top and press the Default Level button in the lower right-hand corner.

This will bring up the final screen below. Use your mouse to set security level to Medium and then press the Apply then OK button.

Provided your Anti-Virus software is not interfering, you can now update your Virtual Engine Dyno files.

America Online

Under the Settings Menu, Select the Preferences Option.

Now select the Internet Properties (WWW): Option

You will now see the following screen. Select the Security Tab at the top and press the Default Level button in the lower right-hand corner.

This will bring up the final screen below. Use your mouse to set security level to Medium and then press the Apply then OK button.

Provided your Anti-Virus software is not interfering, you can now update your Virtual Engine Dyno files.


Anti-Virus

Live Update - Anti Virus

The following section will explain to to temporarily disable your Anti-Virus Software (McAfee is used for this example, other brands will follow the same format). Be sure to re-enable your software after the Updates have been completed.

Right Click your mouse on the Anti-Virus software Quick Launch icon in the Windows Taskbar.

You will now see the follow menu of choices. Pick the option that will open up your Anti-Virus software control.

Find the option to disable the software.

Notice the Redlight Security Level indicator has been changed from Green to Yellow.

Provided your Internet Browser Security Level is not interfering, you can now update your Virtual Engine Dyno files. Again, remember to restore to normal state after the updates have been completed.


Checking for Updates

Live Update - Check the Web for Updates

Each time you start the program, you will be asked if you would like to check the web for updates. Be sure you are logged on with your internet service provider before pressing the Yes button.

After selecting the Yes button, the following version window will appear. After a moment, the program will synchronize with www.virtualengine2000.com and list the updates that are available. Be sure to read any update details in the text box for specific instructions


Database Updates

Live Update - Parts Database Update

You can now choose to update the Saved Engines Database, the Parts Database or the Program executable. Be sure to only update one section at a time and follow any specific instructions in the Update Details text box.

During the update process, there will be a counter at the lower portion of the Window indicating the current progress. Be sure not to interupt or abort any updates, as this may cause errors in the program execution.

When the process is complete, press the Continue button to proceed to the Main Menu.


Program Updates

Live Update - Program Version Updates

Because Windows will not allow you to save a new file while it is currently in use, the Program Version Updates operate a little differently than database updates.

After selecting the Program Version Update button, the following message box will appear.

You will want to remember or write down the directory in which to save the file before proceeding.

Choose the Save Button and you will then be prompted to select the directory that you recorded during the previous step.

After locating the directory and the VirtualEngineDyno Application file, press the Save button to continue.

As a final step, confirm you would like to replace the existing VirtualEngineDyno.exe file with the new file you are about to download.


Troubleshooting and Questions

Troubleshooting and Q&A

Q: How accurate is Virtual Engine Dyno?

A: Usually within +/- 5%. Most of these differences are due to various levels of Engine Assembly and Head Porting Skills. There are also different methods and calibrations engine shops use during a true dyno run (some examples are STP vs SAE correction methods and Steady-State and Acceleration testing). Virtual Engine Dyno has a calibration routine that can optionally be used to match the exact dyno run of a users engine if desired.

Q: Can I add parts to the database if they do not already exist?

A: Users can easily add any special components to the engine database (camshafts, heads, pistons, etc). Special requests can also be emailed to technical support and we can update the database usually in one business day. Users can select the 'Live Update' feature within the program at any time to make sure they have the latest program and database release.

Q: If I purchase with the download option only, what happens if I accidentally erase my program?

A: Please email techhelp@virtualengine2000.com and we will be happy to supply the download link at any time.

Q: What engine brands does Virtual Engine Dyno support?

A: We have thousands of parts in our database for Chevy and Ford. We also have parts for Pontiac, Chrysler and Nissan. Virtual Engine Dyno can be used for any brand not mentioned above, but the user will need to request specific part entry from technical support or edit the database for their own parts.

We currently do not have support for motorcycle or two stroke engines.

Q: Why can I not see the whole screen

A: Virtual Engine Dyno must be run in 800x600 graphics mode or higher. Practically every computer capable of signing on the internet will have a graphics card that is capable to run this mode. Changing the mode is very easy, click the link below to goto the detailed instructions.

Q: I cannot complete the installation, help!

A: Virtual Engine Dyno is a graphically and mathematically intensive program. If you are having any difficulties during the installation, visit:

http://windowsupdate.microsoft.com

and get the latest Windows update. This process is really easy to do and will take care of any problems 99% of the time.

Q: The first time I run the program, I get run time error 713 - Class not registered, what is wrong?

A: This problem is usually the result of a previous program you have installed that did not correctly register the DLL files. To correct this problem, visit:

http://www.virtualengine2000.com/Support.htm

Q: The I build a new engine, I get run time error 3447 - Jet VBA file failed to initialize, what is wrong?

A: There are two files in your Windows/System folder you need replace with the current version of VBAJET32.DLL and EXPSRV.DLL. To correct this problem, visit:

http://www.virtualengine2000.com/Support.htm

Q: Help, the Live Update module does not work?

A: Depending upon your Internet Browser Security Level setting or your Anti-Virus software settings, you may need to temporarily disable these items for Live Update to work properly. Click the links below for detailed instruction on how to fix these problems.

Adjusting Internet Browser Security Level

Temporarily Disable Anti-Virus Program

If you have any other problems not listed above, please email techhelp@virtualengine2000.com. Include a detailed description of the problem and the Version of Windows that you are running (Example: 95, 98, 2000, XP)


Changing Graphics Mode

Troubleshooting - Changing Graphics Mode

Changing the graphics mode is a very simple process. Follow the detailed instructions below to update your settings.

To start, Right-Click your mouse anywhere on a open area of your Windows Desktop.

Now choose the Properties Option

The following Window will appear. Choose the Setting Tab (note cursor position below).

In the Screen Area Frame, drag the Slider bar to at least the 800x600 mode.

Now press the Apply then OK Buttons. Windows will display the instruction of how to abort the changes if required.

Press the OK to contine and the mode will be changed. You will now need to confirm Yes to Windows the mode change is correct and you would like to keep this setting.

After sucessfully implementing these changes, restart Virtual Engine Dyno.


Contact Us

Contact Information
--------------------------
Challenger Engine Software
4140A Pontoon Rd
Granite City, IL 62040
Phone: (800) 993-9436
Email: Techhelp@virtualengine2000.com